#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:40px;height:40px;border:0;text-indent:-9999px;background:url(../howto_files/image_424.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../howto_files/image_424.png) no-repeat left -40px} #toTop:active,#toTop:focus{outline:0}

#stacks_out_928_page27 {
	width: 90%;
}

#stacks_in_928_page27 {
	border: solid rgba(60, 39, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 10px 10px 30px 10px;
}

#stacks_in_1042_page27 {
	margin:  20px;
}

#stacks_in_1050_page27 {
	letter-spacing: 1px;
}

#stacks_in_1064_page27 {
	margin:  20px;
}

#stacks_in_1065_page27 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_935_page27_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_out_1070_page27 {
	width: 95%;
}

#stacks_in_1070_page27 {
	background-color: rgba(60, 39, 0, 1.00);
	border: solid rgba(60, 39, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_1078_page27 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1079_page27_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_out_1080_page27 {
	width: 95%;
}

#stacks_in_1080_page27 {
	background-color: rgba(60, 39, 0, 1.00);
	border: solid rgba(60, 39, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_1081_page27 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1084_page27_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_out_1082_page27 {
	width: 95%;
}

#stacks_in_1082_page27 {
	background-color: rgba(60, 39, 0, 1.00);
	border: solid rgba(60, 39, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	padding: 30px 30px 30px 30px;
}

#stacks_in_1083_page27 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_913_page27_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_out_885_page27 {
	width: 50%;
}

#stacks_in_885_page27 {
	padding: 39px 0px 20px 0px;
}
